--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: HOOKS
  value: Sequel::Model::HOOKS - [:after_initialize]
- !ruby/object:RI::Constant 
  comment: 
  name: AFTER_HOOKS
  value: HOOKS.partition{|hook| hook.to_s =~ /\Abefore_/}
full_name: Sequel::Plugins::InstanceHooks::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after_save
name: InstanceMethods
superclass: 
